### Property

# Gio DBusObjectManagerClient:flags

since: 2.30

#### Declaration

    property flags: Gio.DBusObjectManagerClientFlags [ read, write, construct-only ]

#### Description [src]

Flags from the `GDBusObjectManagerClientFlags` enumeration.

Type:`GDBusObjectManagerClientFlags`

Available since: 2.30

Default value | G_DBUS_OBJECT_MANAGER_CLIENT_FLAGS_NONE
Getter method | `g_dbus_object_manager_client_get_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes